CVE-2021-21985

critical

Tenable Plugins

View all (3 total)

IDNameProductFamilySeverity
113244VMWare vCenter Server 6.5 < 6.5 U3p / 6.7 < 6.7 U3n / 7.0 < 7.0 U2b Remote Code ExecutionWeb Application ScanningComponent Vulnerability
critical
150163VMware vCenter Server Virtual SAN Health Check plug-in RCE (CVE-2021-21985) (direct check)NessusMisc.
critical
149902VMware vCenter Server 6.5 / 6.7 / 7.0 Multiple Vulnerabilities (VMSA-2021-0010)NessusMisc.
critical